=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=63 \
    .*/camlbz2-([\d\.]*)\.tar\.gz
