## camlbz2 0.7.0

=== debian/changelog ===
camlbz2 (0.7.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:25 +0100

camlbz2 (0.7.0-1) unstable; urgency=medium

  [ Johannes 'josch' Schauer ]
  * debian/patches: drop all previous patches (all integrated upstream)
  * debian/rules: run autoreconf
  * bump dh compat to 13 and use debhelper-compat version in Build-Depends
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * debian/rules: build docs with ocamldoc
  * debian/libbz2-ocaml-dev.examples: install examples
  * debian/control: add Rules-Requires-Root: no

  [ Ralf Treinen ]
  * New upstream version
  * New homepage on gitlab
  * Standards-version 4.6.0 (no change)
  * Patch example-use-bytes: use Bytes instead of String in examples
  * Add as-installed test
  * Add debian/upstream/metadata

 -- Ralf Treinen <treinen@debian.org>  Tue, 26 Oct 2021 08:48:55 +0200

camlbz2 (0.6.0-10) unstable; urgency=medium

  * Team upload
  * Use bytes instead of string for buffers

 -- Stéphane Glondu <glondu@debian.org>  Sun, 11 Aug 2019 16:50:14 +0200

camlbz2 (0.6.0-9) unstable; urgency=medium

  * Team upload
  * Call dh with --no-parallel

 -- Stéphane Glondu <glondu@debian.org>  Wed, 24 Jul 2019 12:54:01 +0200

camlbz2 (0.6.0-8) unstable; urgency=medium

  * Team upload
  * Switch to dh
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0
  * Update Vcs-*
  * Switch debian/copyright to format 1.0
  * Remove myself from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Wed, 17 Jul 2019 13:11:27 +0200
