=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: camlbz2
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Stéphane Glondu <glondu@debian.org>,
  Ralf Treinen <treinen@debian.org>
 Build-Depends:
- debhelper (>> 10),
+ debhelper-compat (= 13),
  ocaml-nox (>= 3.11),
  ocaml-findlib (>= 1.2.4),
  libbz2-dev,
- dh-ocaml (>= 0.9.1),
- cdbs
-Standards-Version: 3.9.8
-Homepage: http://camlbz2.forge.ocamlcore.org
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/camlbz2.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/camlbz2.git
+ dh-ocaml
+Standards-Version: 4.6.0
+Homepage: https://gitlab.com/irill/camlbz2/-/tree/master
+Vcs-Browser: https://salsa.debian.org/ocaml-team/camlbz2
+Vcs-Git: https://salsa.debian.org/ocaml-team/camlbz2.git
+Rules-Requires-Root: no
 
 Package: libbz2-ocaml-dev
 Architecture: any
@@ -51,7 +49,7 @@
  ${misc:Depends}
 Provides:
  ${ocaml:Provides}
-Description: OCaml bindings for the bzip2 compression library
+Description: OCaml bindings for the bzip2 compression library (runtime)
  CamlBZ2 provides OCaml bindings for libbz2 (AKA bzip2), a popular
  compression library which typically compresses better (i.e., smaller
  resulting files) than gzip.
