## camlbz2 0.8.0

=== debian/changelog ===
camlbz2 (0.8.0-3) unstable; urgency=medium

  * Team upload
  * Do no longer build doc, to cut dependency cycle

 -- Stéphane Glondu <glondu@debian.org>  Mon, 02 Feb 2026 10:52:44 +0100

camlbz2 (0.8.0-2) unstable; urgency=medium

  * Team upload
  * Add support for a different OCaml stdlib dir

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 07:10:42 +0200

camlbz2 (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch example-use-bytes, this is fixed by upstream
  * Update debian/rules to use the dune build-system:
    - autoconf is no longer used
    - build, building the doc, and installation with dune. This also resolves
      the previously leftover doc/ directory (closes: #1043934).
    - clean target: use dune
    - replace build-dependency ocaml-findlib by ocaml-dune and ocaml-odoc
  * Add in libbz2-ocaml-dev a Recommends on ocaml-odoc since it contains the
    stylesheet used by the documentation
  * Drop debian/clean which is no longer needed
  * Update debian/watch, to follow recent gitlab change.
  * Standards-Version 4.6.2 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sun, 07 Apr 2024 10:59:29 +0200

camlbz2 (0.7.0-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 08:46:18 +0200
