=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Ralf Treinen <treinen@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox (>= 3.11),
- ocaml-findlib (>= 1.2.4),
+ ocaml,
+ ocaml-dune,
  libbz2-dev,
  dh-ocaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/irill/camlbz2/-/tree/master
 Vcs-Browser: https://salsa.debian.org/ocaml-team/camlbz2
 Vcs-Git: https://salsa.debian.org/ocaml-team/camlbz2.git
@@ -25,6 +25,7 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
+Recommends: ocaml-odoc
 Provides: ${ocaml:Provides}
 Description: OCaml bindings for the bzip2 compression library
  CamlBZ2 provides OCaml bindings for libbz2 (AKA bzip2), a popular
