=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DESTDIR=$(CURDIR)/debian/tmp
include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml --no-parallel

override_dh_auto_build:
	dune build @install

override_dh_auto_install-arch:
	dune install --destdir=$(DESTDIR) \
		--prefix=/usr --libdir=$(OCAML_STDLIB_DIR)

override_dh_clean:
	dune clean
	dh_clean

override_dh_auto_test:
